Project

General

Profile

Bug #144

Prerequisites are not correctly parsed

Added by Sven Vanpoucke about 10 years ago. Updated over 8 years ago.

Status:
Bug resolved
Priority:
Normal
Target version:
Start date:
04/11/2009
Due date:
% Done:

100%

Estimated time:
Complexity:
Normal

Description

When migrating the dokeos 1.8.5 learning path to chamilo 2.0 we have a problem with the prerequisites which are not correctly parsed.

To reproduce this bug:
create in dokeos 1.8.5 a learning path with two items, place a prerequisite on the second item referring the first item and migrate it.
Now open chamilo 2.0 go to the complex builder of the learning path and adapt the prerequisites (the one and only prereq is not correctly parsed)

History

#1

Updated by Sven Vanpoucke about 10 years ago

  • Status changed from New to Needs testing
  • % Done changed from 0 to 100
#2

Updated by Stefaan Vanbillemont about 10 years ago

  • Status changed from Needs testing to Bug resolved
#3

Updated by Stefaan Vanbillemont over 8 years ago

  • Project changed from Chamilo LCMS Connect to Courses
  • Category deleted (2)
#4

Updated by Stefaan Vanbillemont over 8 years ago

  • Target version changed from 2 to 1.0.0

Also available in: Atom PDF